Subject: Re: [clue] REMINDER!!! WGLC: draft-ietf-clue-telepresence-requirements-05.txt

From: Mark Duckworth <[email-masked]>
Date: Wed, 25 Sep 2013 09:27:19 -0400

Hi Paul,

I think the requirements document is ready to progress.

Mark

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Paul Kyzivat
Sent: Sunday, September 15, 2013 3:32 PM
To: [email-masked]
Subject: [clue] REMINDER!!! WGLC:
draft-ietf-clue-telepresence-requirements-05.txt

We started WGLC on the requirements two weeks ago.
It has run for two weeks, and there have been *NO* comments!!! :-(

I can't advance this document without better indication of support from the
WG. So I'm extending this WGLC. I'll be away next weekend, so I will let
this extension run another two weeks, ending Sunday Sept 29.

We NEED NEED NEED your comments on this. Please review it again, and
respond either positively or negatively, whether you think it is ready to
progress.

        Thanks,
        Paul

On 9/2/13 3:50 PM, Paul Kyzivat wrote:
> With this message I'm announcing the start of WGLC for
> draft-ietf-clue-telepresence-requirements-05
>
> This WGLC will last for roughly two weeks, ending at midnight GMT on
> Sunday September 15.
>
> It is important to have decisive results from a WGLC.
> (Silence doesn't do it.)
> So please, take a last careful look at these requirements and comment.
> If you like these as they are, please say so.
>
>      Thanks,
>      Paul (as co-chair)